{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "2bd61fd7da60902d1a33",
  "position": {
    "x": 0,
    "y": 0,
    "z": 1000,
    "height": 34,
    "width": 58.711544663737413,
    "tabOrder": 0
  },
  "visualGroup": {
    "displayName": "组 15",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "8bddb92b2a3dd8821720"
}